@charset "utf-8";
/* CSS Document */

/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

/*STYLES FOR GENERAL PROPERTIES*/
.clear {
	clear:both;
	}
	
	
strong {
	font-weight:bolder;
	}
	
blockquote {
	margin:50px;
	}

/*START MAIN STYLES*/	
body {
	}
	
/*CENTER ALIGN CONTENT*/	
#container { }	

		
/* NAVIGATION - CSS SPRITES*/

#nav {

}	
	
/*SON OF SUCKER FISH DROP DOWNS MODIFIED*/	

#drops, #drops ul {
	padding:0;
	margin:0;
	clear:both;
	float:left;
	width:inherit;
	}
	
#drops ul.drop {
	background:#b43b47;
	width:auto;
	clear:both;
	float:left;
	padding:5px;
	margin-top:67px;
	position: absolute;
	/*width: 209px; *//* Set a fixed width */
	left: -999em;
	/*background: url(../images/navbar/roundedcorners.png) bottom left no-repeat; *//* Select your image file. */
	
	}

#drops ul.drop li {
    width:inherit;
	clear:both;	
	}
	
#drops ul.drop a {
	
	color:#fff;
	font-size:1.2em;
	text-decoration:none;
	font-weight:500;
	clear:both;
	float:left;
	letter-spacing: 0.05em;
	text-align:left;
	}

#drops ul.drop a:link { color:#fff;	}
#drops ul.drop a:visited { color:#EDEDED;	}
#drops ul.drop a:hover { color:#1c417c; }
#drops ul.drop a:active { color:#1c417c;	}




#drops a {
	display: block;
	/*width: 10em;*/
	float:left;
	clear:both;
	width:200px;
	line-height:2em;
}

#drops li {
	float: left;
	/*width: 10em;*/
}

#drops li ul {
	position: absolute;
	width: 10em;
	left: -999em;
	z-index:		99;
}

#drops li:hover ul {
	left: auto;
}

#drops li:hover ul, #drops li.sfhover ul {
	left: auto;
}
/*END SUCKERFISH*/

/*SPRITE BACKGROUP POSITIONING*/	
#nav a.home, #nav a.about, #nav a.products, #nav a.prices, #nav a.contact, #nav a.help, #nav a.login, #nav a.signup {
	float:left;
	background:url('../images/nav/navbar.gif') no-repeat;
	height:67px;
	text-indent:-999999px;
	}
	
#nav a.home {	
	background-position:0 0;
	width:73px;
	}
	
#nav a.about {	
	background-position:-73px 0;
	width:81px;
	}

#nav a.products {	
	background-position:-154px 0;
	width:112px;
	}

#nav a.prices {	
	background-position:-266px 0;
	width:78px;
	}	
	
#nav a.contact {	
	background-position:-344px 0;
	width:104px;
	}	

#nav a.help {	
	background-position:-448px 0;
	width:61px;
	}	

#nav a.login {	
	background-position:-509px 0;
	width:73px;
	}	
	
#nav a.signup {	
	background-position:-582px 0;
	width:99px;
	}	
	


#nav a.home:hover {	
	background-position:left -67px;
	}
	
#nav a.about:hover {	
	background-position:-73px -67px;
	}

#nav a.products:hover {	
	background-position:-154px -67px;
	}

#nav a.prices:hover{	
	background-position:-266px -67px;
	}	
	
#nav a.contact:hover{	
	background-position:-344px -67px;
	}	
	
#nav a.help:hover {	
	background-position:-448px -67px;
	}

#nav a.login:hover {	
	background-position:-509px -67px;
	}
#nav a.signup:hover {	
	background-position:-582px -67px;
	}



#nav a#active1 {	
	background-position:left -67px;
	}
	
#nav a#active2 {	
	background-position:-73px -67px;
	}

#nav a.#active3 {	
	background-position:-154px -67px;
	}

#nav a#active4{	
	background-position:-266px -67px;
	}	
	
#nav a#active5{	
	background-position:-344px -67px;
	}	
	
#nav a#active6 {	
	background-position:-448px -67px;
	}	
	
#nav a#active7 {	
	background-position:-509px -67px;
	}	
#nav a#active8 {	
	background-position:-582px -67px;
	}	
	
	
/*END NAVIGATION*/

